/*** FONT KIT ***/
@font-face {
    font-family: 'ralewaybold';
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/3a8e.raleway-bold-webfont.eot');
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/3a8e.raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/c17c.raleway-bold-webfont.woff') format('woff'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/6c51.raleway-bold-webfont.ttf') format('truetype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/f580.raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextrabold';
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/c804.raleway-extrabold-webfont.eot');
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/c804.raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/a215.raleway-extrabold-webfont.woff') format('woff'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/9a60.raleway-extrabold-webfont.ttf') format('truetype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/14fd.raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/2f4b.raleway-medium-webfont.eot');
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/2f4b.raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/cae1.raleway-medium-webfont.woff') format('woff'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/0811.raleway-medium-webfont.ttf	') format('truetype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/102141/assets/42fd.raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayheavy';
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/142839/assets/3c04.raleway-heavy-webfont.eot');
    src: url('http://greatchicagofirefestival1.splashthat.com/img/events/142839/assets/3c04.raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/142839/assets/855f.raleway-heavy-webfont.woff') format('woff'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/142839/assets/3209.raleway-heavy-webfont.ttf') format('truetype'),
         url('http://greatchicagofirefestival1.splashthat.com/img/events/142839/assets/dd0b.raleway-heavy-webfont.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

	
::selection {
	background: #c53138;
	color:#ffffff;
}
::-moz-selection {
	background: #c53138;
	color:#ffffff;
}
::-moz-focus-inner {border:0;}

/**** RSVP FORM PLACEHOLDER CSS***/

input::-webkit-input-placeholder {
	/*color: #ffffff !important;*/
	font-family: 'ralewaymedium' !important;
	opacity: 1 !important;
}
input::-moz-placeholder {
	/*color: #ffffff !important;*/
	font-family: 'ralewaymedium' !important;
	opacity: 1 !important;
}
input:-moz-placeholder {   /* Older versions of Firefox */
	/*color: #ffffff !important;*/
	font-family: 'ralewaymedium' !important;
	opacity: 1 !important;
}
input:-ms-input-placeholder { 
	/*color: #ffffff !important;*/
	font-family: 'ralewaymedium' !important;
	opacity: 1 !important;
}
.ie-shim-wrap label{
	/*color: #ffffff !important;*/
	font-family: 'ralewaymedium' !important; 
	font-size:14px!important;
	line-height:15px!important;
	letter-spacing:0.14em;
}
/* Base */
#splash-container  { font-size: 16px; font-family: 'ralewaymedium',Arial !important; font-weight:500; background-attachment: fixed;}
#splash-container h1,#splash-container h2, #splash-container h4, #splash-container .element-when-day,#splash-container .element-when-month, #splash-container #element-where-venue, #splash-container  .element-where-venue { font-family: inherit !important; font-size: inherit !important; font-weight: normal !important; line-height: inherit !important;}
#splash-container .element-title, #splash-container  .element-when-time  {font-family: inherit !important; font-weight:normal!important;}
#splash-container a, #splash-container a:focus{outline:none;}
#splash-container .event-bg-url.grp.align:before{display:none;}

/* Special Fonts */
#splash-container #main-canvas .ralewaymedium{ font-family: 'ralewaymedium', arial!important;}
#splash-container #main-canvas .ralewaybold{ font-family: 'ralewaybold', arial!important;}
#splash-container #main-canvas .ralewayextrabold{ font-family: 'ralewayextrabold', arial!important;}
#splash-container #main-canvas .ralewayheavy{ font-family: 'ralewayextrabold', arial!important;}

/* Recommended Snippet  */
#splash-container .element .list-item { margin-bottom: 1em; }
#splash-container .master_group > .layoutGrp { margin-bottom: 0; }
#splash-container .sf .title h1 { margin-bottom: 0; }
#splash-container .sf .body h1 { margin-bottom: 0; }

/*** Splash ***/
#splash-container .master_group:after, #splash-container .after-clear:after{ clear: both; content: "";  display: block;}
#splash-container .master_group{width:100%;}
#splash-container [block-type="image"] {padding:0px;}
#splash-container [block-type="headline"] .title{font-size: 20px;}

/* Social */
#splash-container .element-social-links{ text-align: right !important;}
#splash-container .element-social-links #social-main li { margin: 0 0 0 25px !important; cursor:pointer;}
#splash-container .element-social-links #social-main li#social-btn-fb{margin: 0 !important;}
#splash-container .element-social-links #social-main li i, #splash-container .element-social-links #social-main li span{display:none;}
#splash-container .element-social-links #social-main li a{  background: url(/img/events/142839/assets/c0a1.social-icons.png) no-repeat; display: block;height:20px;width:20px;}

#splash-container .element-social-links #social-main #social-btn-fb a{ background-position: 0 0;}
#splash-container .element-social-links #social-main #social-btn-fb a:hover{ background-position: -0px -28px;}
#splash-container .element-social-links #social-main #social-btn-email a{   background-position:-101px 0px;}
#splash-container .element-social-links #social-main #social-btn-email a:hover{ background-position: -101px -28px;}
#splash-container .element-social-links #social-main #social-btn-tw a{ background-position:  -49px 0;}
#splash-container .element-social-links #social-main #social-btn-tw a:hover{ background-position: -49px -28px;}
#splash-container .element-social-links #social-main #social-btn-insta a{ background: url(/img/events/142839/assets/382d.instagram.png);}
#splash-container .element-social-links #social-main #social-btn-insta a:hover { background: url(/img/events/142839/assets/bb14.instagram-hover.png);}
#splash-container .element-description_text{ max-width: 412px; font-size: 16px!important;  line-height: normal !important;}
#splash-container .right-section{ max-width: 393px;}
#splash-container .right-section [block-type="content"] a{color: #C53138; font-family: 'ralewaybold',arial !important;   text-decoration: underline;}
#splash-container .right-section [block-type="content"] a:hover{color:#ff5a62;}

 /*  afterRsvpMessage Section **/
#rsvp-modal #afterRsvpMessage .afterRsvpMessageInner .content p{/* color: #FFFFFF */; font-family: 'ralewaymedium',arial !important;font-size: 17px;  margin: 21px 0 0 !important;  padding: 0;}
#rsvp-modal #afterRsvpMessage .afterRsvpMessageInner .shareBox, #rsvp-modal #afterRsvpMessage .afterRsvpMessageInner h5, #rsvp-modal  #afterRsvpMessage .afterRsvpMessageInner .shareWithFriends, #rsvp-modal #afterRsvpMessage .afterRsvpMessageInner  #add-cal-wrap{display:none;}
.element-rsvp #element-rsvp #rsvp-modal {cursor:default;}
#splash-container  #rsvp-modal .input-container-v3, #rsvp-modal .rsvp-form  .bt1e.btnWrap {padding:0;}
.element-rsvp #element-rsvp #rsvp-modal #rsvp-form-inner {margin-top:23px;}
#element-title h1, #element-subtitle h2 { font-weight:normal!important;}

/****** Splash Bg Ie11 Issue fix css ******/
#splash-container .splash-bg{display:none;}

body.mozilla  #splash-container .splash-bg{position:fixed; display:none; width:100%; height:100%; left:0; top:0; z-index:1;}
body.mozilla  #splash-container .splash-bg div{  height: 100%;  padding: 0;  position: fixed; width:100%;}

/**** Default Footer ****/
#footer { background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;  color: #FFFFFF; padding: 1em 0.5em;}
#footer span#contactOrgFtr {  font-family: 'ralewaybold',arial !important;  font-size: 14px;  padding: 5px 8px; text-transform: uppercase;}
#contact-event-organizer h3{  background: none repeat scroll 0 0 #000000; border-radius: 0; color: #FFFFFF; font-family: 'ralewaybold'; font-size: 1.2em;}
#contact-event-organizer a#send-contact-org-note {background:#c53138; border:none; box-shadow:none;  border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;color:#ffffff; font-family: 'ralewaybold', arial !important;}
#contact-event-organizer a#send-contact-org-note:hover {background:#711418; color:#ffffff;}
#contact-event-organizer  span#send-contact-org-cancel2{color:#666666; top:6px; right:10px;}
#contact-event-organizer  span#send-contact-org-cancel2:hover{color:#ffffff;}

/**3-6-2014**/
.grp.align .middle{float:left;max-width:100% !important;}
#splash-container .element-custom-block-827145 {max-width:825px;width:87% !important;}


#splash-container  .top-bar-p  .list.nav .children .s2 {  display: inline-block;  float: none;  margin: 0.8% 1%;  padding: 0;  text-align: center;  width: auto;}
#splash-container .top-bar-p  #element-custom-block-827145 .s2.sf:nth-child(2n+1) {  clear: both;}








#splash-container #element-custom-block-827145 .s2.sf:nth-child(2n+1){clear:none;}

#splash-container .top-bar-p {  padding: 1.6em 4em 1.3em !important; position: fixed !important; top:0;  width: 98%;  max-width: 1163px !important; z-index: 10; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); border-bottom: 1px solid rgb(197, 49, 56);}
.finetune #splash-container .top-bar-p {max-width: calc(98% - 92px); margin-left: -46px; z-index: 1;}
.finetuneOpen #splash-container .top-bar-p {max-width:calc(98%-144); margin-left:-150px;}
#splash-container .top-bar-p a{color:#252525}
#splash-container .event_start, #splash-container .element-where-city , #splash-container .element-where-state, #splash-container .element-custom-block-827330 p {font-size:20px;text-shadow:0px 2px 10px #000000}

/**4-6-2014**/
#splash-container .video-container-p .grp{padding:0} 
#splash-container .video-container-p iframe{min-height:495px;width:100%} 
#splash-container .sub-content-container{width:100%;max-width:1065px;margin:auto;}
#splash-container .heading-p{background-repeat:no-repeat;background-position:left 0.9em;background-size:auto auto;}
#splash-container .heading-p [block-type="headline"] .title{background:#ffffff;border-bottom:1px solid #ebebeb;height:12px;}
#splash-container .heading-p [block-type="headline"] .title h1{background:white;display:inline;padding:0 0.7em 0 0;font-weight: bold !important;}
#splash-container .content-detail-p{}
#splash-container .content-detail-p h3{font-family:'ralewaybold',Arial !important;font-size:16px;line-height:20px;}
#splash-container .content-detail-p p{font-family: 'ralewaymedium',Arial !important;font-size:16px;line-height:20px;margin-top:24px;}
#splash-container .margin-0{margin:0 !Important}
#splash-container .margin-0 p{margin:0 !Important}
#splash-container .element-rsvp{font-size:14px !important;width:100% !important;max-width:332px;}
#splash-container .mid-social-nav .nav-item{background:url(/img/events/142839/assets/2221.mid-social-icons.png) no-repeat;width:31px;height:31px;clear:none;margin:0 3em; transition: background-position 0.3s ease-out; -webkit-transition:background-position 0.3s ease-out;     -moz-transition:background-position 0.3s ease-out; -o-transition:background-position 0.3s ease-out;
}
#splash-container .mid-social-nav .nav-item a.nav-jump{text-indent:-99999px;display:block;}
#splash-container .mid-social-nav .nav-item:hover{background-position:0 -49px;}
#splash-container .mid-social-nav .nav-item:nth-child(2) {background-position: -123px 0px;}
#splash-container .mid-social-nav .nav-item:nth-child(3) {background-position: -245px 0px;}
#splash-container .mid-social-nav .nav-item:nth-child(4) {background-position: -368px 0px;}
#splash-container .mid-social-nav .nav-item:nth-child(2):hover {background-position: -123px -49px;}
#splash-container .mid-social-nav .nav-item:nth-child(3):hover {background-position: -245px -49px;}
#splash-container .mid-social-nav .nav-item:nth-child(4):hover{background-position: -368px -49px;}

/**Sponsers_partners**/
#main-canvas .sponsors .sponsor-item:last-child{clear:both;}
#main-canvas .sponsors .title.grp.p0{margin:5% 0; background:#FFFFFF;border-bottom: 1px solid #EBEBEB;height: 12px;text-align:left;padding:0 1em;}
#main-canvas .sponsors .title.grp.p0 h1{font-family: 'ralewayextrabold' !important;display:inline;background:#fff;font-size:1.2em !important;color:#494949;padding:0 1em;}

#main-canvas .event_partners .sponsors .sponsor-item .media.image{max-height:190px;background-position:left center;background-size: auto 100%;}
#main-canvas .event_partners .sponsors .sponsor-item .grp.body.p0{display:none;}
#main-canvas .event_partners .sponsors .sponsor-item .media.image img{max-height:190px;}
#main-canvas .event_partners .sponsors .sponsor-item{width:25%;float:left;margin:0;padding:0;clear:none;}
#main-canvas .event_partners .sponsors .children .sponsor-item:last-child {width:75%;}

#main-canvas .presenting_spons .sponsors .sponsor-item .media.image{max-height:77px;background-position: left center;}
#main-canvas .presenting_spons .sponsors .sponsor-item:last-child .media.image {background-position: center;}
#main-canvas .presenting_spons .sponsors .sponsor-item .grp.body.p0{display:none;}
#main-canvas .presenting_spons .sponsors .sponsor-item .media.image img{max-height:77px;}
#main-canvas .presenting_spons .sponsors .sponsor-item{width:30%;float:left;margin:0;padding:0;clear:none;}

#main-canvas .partenering_spons .sponsors .sponsor-item .media.image{max-height:156px;background-position:left center;}
#main-canvas .partenering_spons .sponsors .sponsor-item .grp.body.p0{display:none;}
#main-canvas .partenering_spons .sponsors .sponsor-item .media.image img{max-height:156px;}
#main-canvas .partenering_spons .sponsors .sponsor-item{width: 25%;float:left;margin:0;padding:0;clear:none;}

#main-canvas .supporting_spons .sponsors .sponsor-item .media.image{max-height:114px;background-position:left center;}
#main-canvas .supporting_spons .sponsors .sponsor-item:last-child .media.image {background-position: center;}
#main-canvas .supporting_spons .sponsors .sponsor-item .grp.body.p0{display:none;}
#main-canvas .supporting_spons .sponsors .sponsor-item .media.image img{max-height:114px;}
#main-canvas .supporting_spons .sponsors .sponsor-item{width:20%;float:left;margin:0;padding:0;clear:none;}

#main-canvas .media_spons .sponsors .sponsor-item .media.image{max-height:67px;background-position:left center;}
#main-canvas .media_spons .sponsors .sponsor-item .grp.body.p0{display:none;}
#main-canvas .media_spons .sponsors .sponsor-item .media.image img{max-height:67px;}
#main-canvas .media_spons .sponsors .sponsor-item{width:17%;float:left;margin:0;padding:0;clear:none;}

#main-canvas .instititional_spons .sponsors .sponsor-item .media.image{max-height:124px;background-position:left center;}
#main-canvas .instititional_spons .sponsors .sponsor-item .grp.body.p0{display:none;}
#main-canvas .instititional_spons .sponsors .sponsor-item .media.image img{max-height:124px;}
#main-canvas .instititional_spons .sponsors .sponsor-item{width:20%;float:left;margin:0;padding:0;clear:none;}


#main-canvas .community_spons .sponsors .sponsor-item .media.image{max-height:151px;background-position:left center;}
#main-canvas .community_spons .sponsors .sponsor-item .grp.body.p0{display:none;}
#main-canvas .community_spons .sponsors .sponsor-item .media.image img{max-height:151px;}
#main-canvas .community_spons .sponsors .sponsor-item{width:20%;float:left;margin:0;padding:0;clear:none;}

/* Neighborhood-Section */
#splash-container .neighborhood-section .media.image h4 {  color: #494949;  font-family: 'ralewayheavy',arial !important;  font-size: 16px;  height: 100%;
  padding: 41% 13% 0;  position: absolute;  text-align: center;  text-transform: uppercase;  top: 0;  width: 100%;  cursor:pointer;
  word-break:normal;
  }
#splash-container .neighborhood-section .media.image h4:hover{background:none rgba(212,63,68,0.8); color:#ffffff;}
#splash-container .image-item.s3.media {width:auto; margin:1.5%; padding:0; width:14%; min-width:130px;}
#splash-container .image-item.s3.media .media.image {background-size:auto;}
#splash-container .neighborhood-section  .image-item.media .grp.body {}
#splash-container .neighborhood-section .grp.body .event-popup-v {  background: none repeat scroll 0 0 #EDEDED;  float: left;  left: 5.2%;  max-width: 925px;
  padding: 0 0 10% 6%;  position: absolute;  top: 5%;  width: 90%;  z-index: 4;
}
#splash-container .neighborhood-section   .grp.body  .event-popup-v a{background:url(/img/events/142839/assets/dbf6.close.png) no-repeat right top; font-size:12px ; font-family:'ralewaybold',arial; padding-right:58px; text-align:right; color:#494949 !important; line-height:35px; width:100px; float:right;}
#splash-container .neighborhood-section   .grp.body  .event-popup-v a:hover{background-position:right -50px;}
#splash-container .neighborhood-section   .grp.body  .event-popup-v img{width:42%; margin-right:5%; float:left; display:block;}
#splash-container .neighborhood-section   .grp.body  .event-popup-v .event-content{line-height:21px;width:40%; float:left; font-family:'ralewaymedium', arial; text-align:left; color:#494949;}
#splash-container .neighborhood-section .grp.body .event-popup-v .event-content h3 {  color: #494949;  font-family: 'ralewayheavy',arial !important;
  font-size: 16px !important;  padding: 6% 0 4%;  text-align: left !important;}
#splash-container .neighborhood-section .grp.body h4 {display:none; }
#splash-container .neighborhood-section .media.image h4 strong{font-weight: normal;}
#splash-container .neighborhood-section .grp.body .event-popup-v h4 {  border-bottom: 1px solid #494949;  float: left;    height: 11px;  margin-bottom: 5%;  position: relative;  text-align: left !important;  width: 93%; margin-top:0 !important; display:block;}
#splash-container .neighborhood-section .grp.body .event-popup-v h4 strong { font-family: 'ralewayheavy',arial important; background-color: #EDEDED;  color: #494949;  font-size: 20px;  font-weight: normal;  padding-right: 25px;  text-transform: uppercase; }
#splash-container #main-canvas  .neighborhood-section   .grp.body  .event-popup-v .event-content ul{ margin-left:14px; list-style:disc; text-align:left !important;}
#splash-container .neighborhood-section .grp.body .event-popup-v .event-content ul li {  color: #494949;  margin-bottom: 7px;  text-align: left !important;  text-decoration: none; font-size:16px; font-family:'ralewaymedium', arial; }
#splash-container #main-canvas  .neighborhood-section .grp.body .event-popup-v h5 { font-size:16px; color:#252525; text-align:left !important; font-family:'ralewaymedium', arial !important; }
#splash-container .content.content .body.grp strong{ font-weight:normal; font-family:'ralewaybold', arial;}

#splash-container .sub-content-container .body.grp span a{ font-weight:normal; font-family:'ralewaymedium', arial; text-decoration:underline;}
#splash-container .sub-content-container .body.grp span a:hover{text-decoration:none;}
#splash-container #main-canvas  .neighborhood-section  .list.images {position:relative;}






#splash-container .map-cordinate-v{width:276px !important; height:457px;position:relative;}
#splash-container .map-cordinate-v a {position:absolute; cursor:pointer; }

#splash-container .map-cordinate-v img {border:0;}
#splash-container .map-cordinate-v .albany {  height: 19px;  left: 80px;  margin: 0;  padding: 0;  top: 56px;  width: 48px;}
#splash-container .map-cordinate-v .avondale {  height: 18px;  left: 91px;  margin: 0;  padding: 0;  top: 92px;  width: 42.5px;}
#splash-container .map-cordinate-v .old-town {  height: 9px;  margin: 0;  padding: 0;  right: 93px;  top: 136px;  width: 10px;}
#splash-container .map-cordinate-v .austin {  height: 69px;  left: 27px;  margin: 0;  padding: 0;  top: 119px;  width: 59px;}
#splash-container .map-cordinate-v .humbolt {  height: 31px;  left: 84px;  margin: 0;  padding: 0;  top: 131px;  width: 45px;}
#splash-container .map-cordinate-v .garlfield-park {  height: 17px;  left: 86px;  margin: 0;  padding: 0;  top: 162px; transform:rotate(-1deg);-ms-transform:rotate(-1deg); -webkit-transform:rotate(-1deg);-moz-transform:rotate(-1deg);-o-transform:rotate(-1deg); width: 42px; display: none;}
#splash-container .map-cordinate-v .pilson {  height: 26px;  left: 151px;  margin: 0;  padding: 0;  top: 197px;  width: 24px;}
#splash-container .map-cordinate-v .bronzville {height: 18px;  left: 183px;  margin: 0;  padding: 0;  top: 224px;  width: 11px;}
#splash-container .map-cordinate-v .little-itally {  height: 13px;  margin: 0;  padding: 0;  right: 92px;  top: 200px;  width: 11px;}
#splash-container .map-cordinate-v .north-lawndale {  height: 30px;  left: 85px;  margin: 0;  padding: 0;  top: 183px; /* transform:rotate(-9deg);-ms-transform:rotate(-9deg); -webkit-transform:rotate(-9deg); -moz-transform:rotate(-9deg);-o-transform:rotate(-9deg); */   width: 47px;}
#splash-container .map-cordinate-v .south-lawndale {  height: 25px;  left: 84px;  margin: 0;  padding: 0;  top: 208px;  /* transform:rotate(-15deg);-ms-transform:rotate(-15deg); -webkit-transform:rotate(-15deg);-moz-transform:rotate(-15deg);-o-transform:rotate(-15deg); */ width: 48px; display: none;}
#splash-container .map-cordinate-v .englewood {  height: 46px;  margin: 0;  padding: 0;  right: 92px;  top: 276px;  width: 24px;}
#splash-container .map-cordinate-v .south-shore {  height: 27px;  left: 212px;  margin: 0;  padding: 0;  top: 303px;  width: 49px;}
#splash-container .map-cordinate-v .woodlown {   height: 18px;  margin: 0;  padding: 0;     right: 38px;     top: 286px;     width: 43px;}
#splash-container .map-cordinate-v .south-chicago {  height: 35px;  right: 1px;  margin: 0;  padding: 0;  top: 328px;  width: 53px;}
#splash-container .map-cordinate-v .roseland {  height: 64px;  margin: 0;  padding: 0;  right: 71px;  top: 343px;  width: 36px;}
#splash-container .map-cordinate-v .up-town {  height: 11px;  margin: 0;  padding: 0;  right: 92px;  top: 134px;  width: 11px;}

#splash-container .map-cordinate-v a.albany:hover { background: url(/img/events/142839/assets/b033.albanypark-dark.png) no-repeat; background-size:100%;}
#splash-container .map-cordinate-v a.avondale:hover {background: url(/img/events/142839/assets/13a3.avondale-dark.png) no-repeat; background-size: 100%;}
#splash-container .map-cordinate-v a.old-town:hover {background: url(/img/events/142839/assets/d8a9.oldtown-dark.png) no-repeat; background-size: 100%;}
#splash-container .map-cordinate-v a.austin:hover {background: url(/img/events/142839/assets/6c94.austin-dark.png) no-repeat; background-size: 100%;}
#splash-container .map-cordinate-v a.humbolt:hover {background: url(/img/events/142839/assets/8796.humboldtpark-dark.png) no-repeat; background-size: 100%;}
/* #splash-container .map-cordinate-v a.garlfield-park:hover {background: url() no-repeat; background-size: 100%;} */
#splash-container .map-cordinate-v a.pilson:hover {background: url(/img/events/142839/assets/5222.pilsen-dark.png) no-repeat; background-size: auto 100%;}
#splash-container .map-cordinate-v a.bronzville:hover {background: url(/img/events/142839/assets/dfce.bronzeville-dark.png) no-repeat; background-size: 100%;}
#splash-container .map-cordinate-v a.little-itally:hover {background: url(/img/events/142839/assets/e334.littlevillage-dark.png) 100% 0 no-repeat; background-size: auto 100%;}
#splash-container .map-cordinate-v a.north-lawndale:hover {background: url(/img/events/142839/assets/7d26.northlawndale-dark.png) no-repeat; background-size: 100%;}
/* #splash-container .map-cordinate-v a.south-lawndale:hover {background: url() no-repeat; background-size: 100%;} */
#splash-container .map-cordinate-v a.englewood:hover {background: url(/img/events/142839/assets/8fa0.englewood-dark.png) no-repeat; background-size: 100%;}
#splash-container .map-cordinate-v a.south-shore:hover {background: url(/img/events/142839/assets/477b.southshore-dark.png) no-repeat; background-size: 100%;}
#splash-container .map-cordinate-v a.woodlown:hover {background: url(/img/events/142839/assets/414d.woodlawn-dark.png) no-repeat; background-size: 100%;}
#splash-container .map-cordinate-v a.south-chicago:hover {background: url(/img/events/142839/assets/aec1.southchicago-dark.png) 0 100% no-repeat; background-size: auto 100%;background-size: 100%;}
#splash-container .map-cordinate-v a.roseland:hover {background: url(/img/events/142839/assets/2139.roseland-dark.png) no-repeat; background-size: 100%;}

.finetune  .neighborhood-section .event-popup-v{z-index:99999;}
.finetune .map-cordinate-v  .content .body{display:none;}

.finetune #splash-container .neighborhood-section .image-item  a.close {
    background: url("/img/events/142839/assets/dbf6.close.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    color: #494949 !important;
	display:none;
    float: right;
    font-family: 'ralewaybold',arial;
    font-size: 12px;
    line-height: 35px;
    padding-right: 58px;
    text-align: right;
    width: 100px;
	position:absolute;
	z-index:999;
	right:0;
}
/* responsive */
#main-canvas{width:98%;}
@media only screen and (max-width: 1130px) {
#main-canvas  .sub-content-container{padding:0em 1em 0 !important;}
#splash-container #main-canvas .mid-social-nav{width:auto;float:right;}
#splash-container #main-canvas .mid-social-nav .list-item{margin:0 2em;clear:none;}
#splash-container .top-bar-p{padding:.8em 4em !important;}
#splash-container .top-bar-p .list-item a{font-size:12px !important;}
#splash-container .element-custom-block-827145{width:80% !important;}
}

@media only screen and (max-width: 980px) {
#splash-container .element-social-links, #splash-container .element-custom-block-727272, #splash-container .element-custom-block-547302{width: 33%;}
#splash-container .element-social-links #social-main li { margin: 0 0 0 13% !important;}
#splash-container .element-description_text{ width: 50%;}
#splash-container .right-section { width: 45%;}
#rsvp-modal .rsvp-form input[type="text"], #rsvp-modal .rsvp-form input[type="email"]{width:100%;}
#rsvp-form-inner .grp.p0 { width: 60%;}

#splash-container  .sub-content-container .grp.w2-4 {  width: 48%}
#splash-container .element-rsvp {margin-left:4% !important; width:96% !important}
#splash-container .element-social-links{float: none;  padding: 0;  text-align: center !important;  width: 100%;}

}
@media screen and (max-width: 890px){
#splash-container #main-canvas .mid-social-nav .list-item{margin:0 1em;clear:none;}
#splash-container #main-canvas .follow_chicago{padding:1em 0 !important;}
#splash-container #main-canvas .follow_chicago .headline h1{line-height:2em !important;} 
#splash-container #main-canvas .mid-social-nav{margin-top:0.4em;}
}

@media screen and (max-device-width: 800px){
#rsvp-modal .rsvp-form .bt1e.btnWrap{margin-top:-15px!important; float:left;}
#rsvp-form-inner .grp.p0 {  width: 68%;}
}

@media screen and (max-width: 800px){
#rsvp-modal .rsvp-form .bt1e.btnWrap{margin-top:-5px!important;}

}

@media only screen and (max-width: 730px){
#splash-container{ font-size: 14px; line-height: normal;}
#splash-container .element-social-links, #splash-container .element-custom-block-727272, #splash-container .element-custom-block-547302 { float: none;  padding: 0;  text-align: center !important;  width: 100%;}
#splash-container .element-custom-block-727272{ margin-bottom: 30px; margin-top: 10px!important;}
#splash-container .element-description_text, #splash-container .right-section {  clear: left;  float: none;  margin-bottom: 51px !important;  width: 100%;}
#splash-container [block-type="headline"] .title { clear: left;  float: none;  font-size: 20px;  line-height: 25px; max-width: 480px;  text-align: center;}
#splash-container .element-custom-block-727323{margin-bottom: 35px!important; margin-top: 0!important;}
#main-canvas .sponsors .sponsor-item{width:40% !important; margin:0 5% !important;}
#main-canvas .sub-content-container .content-detail-p,
#main-canvas .sub-content-container .grp.element-custom-block-834214,
#main-canvas .sub-content-container .grp.element-custom-block-834237,
#main-canvas .sub-content-container .grp.element-custom-block-834432,
#main-canvas .sub-content-container .grp.element-custom-block-834437
{width:96% !important;padding:2% !important;float:left;}
#main-canvas .sub-content-container .grp.element-custom-block-834214 .wImg.image.media.image,
#main-canvas .sub-content-container .grp.element-custom-block-834237 .wImg.image.media.image{width:96%;margin:2%;}
#splash-container .element-rsvp{float:none;display:inline-block;}
#splash-container #main-canvas .mid-social-nav{width:auto;float:right;}
#splash-container [block-type="headline"] .title{text-align:left !important;max-width:100% !important;float:left !important;}
#splash-container #main-canvas  .element-custom-block-834305 h1{font-size:12px !important;}
#splash-container #main-canvas .follow_chicago {  padding: 0.7em 0 1em !important;}
#splash-container #main-canvas .follow_chicago .headline h1{line-height:3.4em !important;} 
#splash-container #main-canvas .element-when-month{margin-right:2%;}
#splash-container #main-canvas  .heading-p.element-custom-block-834005{margin-top:15px;}
#splash-container .neighborhood-section .grp.body .event-popup-v img {width: 92%;}
#splash-container .neighborhood-section .grp.body .event-popup-v .event-content {  margin-top: 5%; width: 92%;}
#splash-container .top-bar-p .list.nav .children {  padding-bottom: 10px !important;}
#splash-container .element-social-links {margin-bottom:7px !important; margin-top:32px !important;}
#splash-container .event_start, #splash-container .element-where-city, #splash-container .element-where-state, #splash-container .element-custom-block-827330 p {
  font-size: 15px !important; 
}
}
@media only screen and (max-device-width: 700px){
#splash-container{ font-size: 14px; line-height: normal;}
#splash-container .element-social-links, #splash-container .element-custom-block-727272, #splash-container .element-custom-block-547302 { float: none;  padding: 0;  text-align: center !important;  width: 100%;}
#splash-container .element-custom-block-727272{ margin-bottom: 30px; margin-top: 10px!important;}
#splash-container .element-description_text, #splash-container .right-section {  clear: left;  float: none;  margin-bottom: 51px !important;  width: 100%;}
#splash-container [block-type="headline"] .title { clear: left;  float: none;  font-size: 20px;  line-height: 25px; max-width: 480px;  text-align: center;}
#splash-container .element-custom-block-727323{margin-bottom: 35px!important; margin-top: 0!important;}
#main-canvas .sponsors .sponsor-item{width:40% !important; margin:0 5%;}
}

@media only screen and (max-width: 640px){
#splash-container #main-canvas .follow_chicago{background-repeat:repeat-y;}
#splash-container #main-canvas .follow_chicago .element-custom-block-834305,#splash-container #main-canvas .mid-social-nav {max-width:300px;width:90%;margin:0 auto;float:none;text-align:center;}

}

/* mobile */
@media only screen and (max-width: 479px) {
#main-canvas #rsvp-modal #rsvp-submit{ -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
#rsvp-modal input#rsvp-submit { -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
}
@media only screen and (max-device-width: 480px) {
#main-canvas #rsvp-modal #rsvp-submit{ -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
#rsvp-modal input#rsvp-submit { -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
}

/* Samsung Galaxy S4 Landscape */
@media screen 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi)
and (device-width: 1920px)
and (orientation: landscape){ 
#splash-container [block-type="headline"] .title{text-align:left !important;max-width:100% !important;float:left !important;}
 }
    
/* Samsung Galaxy S4 Portrait */    
@media screen 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi)
and (device-width: 1080px)
and (orientation: portrait){ 
#splash-container [block-type="headline"] .title{text-align:left !important;max-width:100% !important;float:left !important;}
}

.finetune #splash-container div.neighborhood-section  .element .children > .image-item .body { position:inherit!important;}
.finetune #splash-container div.neighborhood-section  .element .children > .image-item .body .event-popup-v{z-index:9; }
.finetune #splash-container .mce-content-body .event-popup-v a{cursor:pointer;}


/* taylor 6.17
 * header change
 */

#splash-container .side-banner {width: 300px; margin-left: -9px;}

#splash-container .event_start .element-when-month .date,
#splash-container .event_start .element-when-day .date,
#splash-container .event_start .element-when-year {font-weight: bold; text-shadow: none;}

#splash-container .side-banner .element-where-city,
#splash-container .side-banner .element-where-state {text-shadow: none;}

#splash-container .event_start:before {content:'Festival debut on'; display:block; text-shadow: none;}

/* sophia 7.18
fix for legacy
*/

body.isLegacy .neighborhood-section .list-item{
    position:static !important;
}

body.isLegacy #splash-container .neighborhood-section .grp.body .event-popup-v{
    top:0 !important;
}